/*     1423535 : 타이틀 텍스트      */
.title__1423535__ {font-size:0}
.title__1423535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1423535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423535__.style_top p {padding-top:10px}
.title__1423535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1423535__.style_right p {padding-right:14px}
.title__1423535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1423535__.style_bottom p {padding-bottom:12px}
.title__1423535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1423535__.style_left p {padding-left:14px}
.title__1423535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1423535__.style_circle1 p {padding-left:18px}
.title__1423535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423535__.style_circle2 p {padding-left:18px}
.title__1423535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423535__ p {font-size:36px}
	.title__1423535__.style_top p:before {width:36px}
	.title__1423535__.style_right p:before {height:36px}
	.title__1423535__.style_bottom p:before {width:36px}
	.title__1423535__.style_left p:before {height:36px}
}

/*     1423465 : 공백      */
.solid_line__1423465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1423465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1423465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1423465__ {height:30px;}
}

/*     1423575 : 제목&내용 가로형      */
.text_horizontal__1423575__ .title__1423575__ {
	margin:0 0 5px;padding:0 0 5px;font-size:15px;font-weight:bold;color:#FF9E1B;line-height:1.5em;letter-spacing:0; border-bottom: 1px solid #FF9E1B
}
.text_horizontal__1423575__ .text__1423575__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1423575__:after {content:'';display:block;clear:both}
	.text_horizontal__1423575__ .title__1423575__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1423575__ .text__1423575__ {overflow:hidden;padding:0 20px;}
}

@media all and (min-width:1024px){
	.text_horizontal__1423575__ .title__1423575__ {font-size:20px; border-right: 1px solid #FF9E1B; border-bottom:0}
	.text_horizontal__1423575__ .text__1423575__ {font-size:20px}
}

/*     1423565 : 제목&내용 가로형      */
.text_horizontal__1423565__ .title__1423565__ {
	margin:0 0 5px;padding:0 0 5px;font-size:15px;font-weight:bold;color:#FF9E1B;line-height:1.5em;letter-spacing:0; border-bottom: 1px solid #FF9E1B
}
.text_horizontal__1423565__ .text__1423565__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1423565__:after {content:'';display:block;clear:both}
	.text_horizontal__1423565__ .title__1423565__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1423565__ .text__1423565__ {overflow:hidden;padding:0 20px;}
}

@media all and (min-width:1024px){
	.text_horizontal__1423565__ .title__1423565__ {font-size:20px; border-right: 1px solid #FF9E1B; border-bottom:0}
	.text_horizontal__1423565__ .text__1423565__ {font-size:20px}
}

/*     1423515 : 제목&내용 가로형      */
.text_horizontal__1423515__ .title__1423515__ {
	margin:0 0 5px;padding:0 0 5px;font-size:15px;font-weight:bold;color:#FF9E1B;line-height:1.5em;letter-spacing:0; border-bottom: 1px solid #FF9E1B
}
.text_horizontal__1423515__ .text__1423515__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1423515__:after {content:'';display:block;clear:both}
	.text_horizontal__1423515__ .title__1423515__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1423515__ .text__1423515__ {overflow:hidden;padding:0 20px;}
}

@media all and (min-width:1024px){
	.text_horizontal__1423515__ .title__1423515__ {font-size:20px; border-right: 1px solid #FF9E1B; border-bottom:0}
	.text_horizontal__1423515__ .text__1423515__ {font-size:20px}
}

/*     1423485 : 공백      */
.solid_line__1423485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1423485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1423485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1423485__ {height:30px;}
}

/*     1518635 : 타이틀 텍스트      */


